ui-empty{
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:center;
  text-align:center;
  gap:var(--spacing-4);
}
ui-empty svg{
  opacity:0.5;
}
ui-empty .heading{
  font:var(--font-title-md);
}
ui-empty .action{
  width:-moz-fit-content;
  width:fit-content;
  margin-block-start:var(--spacing-12);
}
